tuxcmd(1)

NAME
tuxcmd - Tux Commander, a GTK2 based File Manager

SYNOPSIS
tuxcmd [options]

DESCRIPTION
This manual page documents briefly the tuxcmd command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Tux Commander is a GTK2 based two panel file manager.

OPTIONS
Tux Commander follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--debug
    Enable debug messages

--profile=<profilename>
    Use different configuration profile

--delete-history
    Delete command-line, selection and search history (use in case of locale problems)

--disable-gnome
    Don't load GNOME libraries

--disable-plugins
    Don't load VFS modules

--left=<path>
    Start left panel at <path>

--right=<path>
    Start right panel at <path>

--lang=<language>
    Force GUI language (the string <language> is standard two-char language id)

--help
    Show a summary of options.

SEE ALSO
Tux Commander has a website at http://tuxcmd.sourceforge.net/ which lists some of the key shortcuts.

AUTHOR
This manual page was written by Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com> for the Debian GNU/Linux system (but may be used by others).